﻿#menu {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  border: 1px solid #999;/**/
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  overflow: hidden;
}
 
#menu li a {
  display: block;
  position: relative;
  padding-top: 2px;
  padding-right: 5px;
  padding-left: 10px;
  padding-bottom: 3px;
  background-color: #7bc4a0;
  /* background-color: rgba(123,196,160,0.8); цвет фона и значение прозрачности */
  border-top: 1px solid #eee;/**/
  border-bottom: 1px solid #999;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
  border-radius: 2px;
  text-decoration: none;
  /* text-shadow: 0px 1px 1px #ffffff; */
  color: #000
}
 
#menu li a:hover,
#menu li.sub > a:hover {
 background-color: #547170;
 /* text-shadow: 0px 1px 1px #ffffff; */
 color: #fff/**/;
}
#menu li a.active {
  background-color: #6f9492;
  /* text-shadow: 0px 1px 1px #ffffff; */
  color: #fff
}
 
#menu li ul {
  display:none;
  list-style: none;
  margin: 0;
  /*padding:0*/
  /*font: 50%*/
}
 
#menu li ul li a {
  font-size: 90%;
  /*padding-top: 5px;*/
  /*padding-right: 5px;*/
  padding-left: 20px;/**/
  /*padding-bottom: 5px;*/
  background-color: #b5dfcf; /* цвет фона для старых браузеров */
  background-color: rgba(123,196,160,0.5); /* цвет фона и значение прозрачности для новых браузеров */
  /*border-bottom: 1px dotted #ccc*/
  line-height: 120%;
}
/*#menu li ul li a:after {
  content: "";
  float: left;
  margin-right:6px;
  line-height: 1em
}*/
#menu li ul li a:hover,
#menu li.sb > a:hover {
  background-color: #85acac;
  color: #fff;
}
#menu li ul li a.active {
  background-color: #9ababb;
  /*background-color: rgba(111,148,146,0.6);  цвет фона и значение прозрачности */
  color:#fff;
}
/* переключатель */
#menu li.sub > a:before {
  content: '';
  height: 6px;
  width: 6px;
  display: block;
  border: 1px solid #000;
  border-right-width: 0;
  border-top-width: 0;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  right: 20px;
  top: 9px
}
/* активный переключатель */
#menu li.sub > a.active:before{
  border:1px solid #fff;
  border-left-width:0;
  border-bottom-width:0;
}
